/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Col,
Empty,
Icon,
List,
Row,
Skeleton,
} from 'ant-design-vue'

Vue.use(Badge)
Vue.use(Col)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(List)
Vue.use(Row)
Vue.use(Skeleton)

export default {
  
}
console.warn('文件名 home-xwdt-list.vue 不符合命名规则，应该以 iam 开头')
